/*
 * This Java source file was generated by the Gradle 'init' task.
 */
package triagle;

import org.junit.jupiter.api.Test;
import static org.junit.jupiter.api.Assertions.*;

class TextTest {

    @Test void Text() throws PolygonException{
        Text a = new Text("hohoho");
        assertEquals("hohoho", a.Output(), "work correct");
    }
}
